# Conception Logiciel Deposit

répertoire git pour le cours de conception logiciel 

## Getting started

if you can read this sentence, you have succesfully cloned the git deposit. To launch the python file main.py you need to follow these steps:

-go the root of the folder conception_logiciel_deposit
- write in the shell python main.py


## Add your files
## Integrate with your tools

- [ ] [Set up project integrations](https://gitlab.com/Thomas.Hilger/conception_logiciel_deposit/-/settings/integrations)
